/**************************/
/** Main Background Color */
/**************************/
body,
.comment {
  background-color: #f5f5f5;
}
.node footer {
  border-top: 2px solid #f5f5f5;
}
/**************************/
/**    Highlight Color    */
/**************************/
.toggle-control a,
.toggle-control a:hover {
  background-color: #004071;
}
.ln-bar {
	border-bottom: 13px solid #004071;
}
.toggle-control {
  border-top: 13px solid #004071;
}
@media all and (min-width: 769px) {
	.we-mega-menu-ul > li.we-mega-menu-li:hover {
		border-bottom: 5px solid #004071;
	}
}
.login-link a {
	color: #004071;
}
h1.page-title {
	border-bottom: 5px solid #004071;
}
/**************************/
/**    Highlight Color    */
/**************************/
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.dark input[type="submit"],
.highlighted-block .btn:hover,
.highlighted-block .btn:focus,
.call-to-action .btn,
.tag a:hover {
  background-color: #941027;
}
input.form-text:focus,
input.search-text:focus,
textarea.form-textarea:focus {
  border-color: #941027;
}
.subscribe-link a,
.poll {
	background: #941027;
}
.article-section-block,
.section, .poll-block .view-header h3,
.sidebar-block .views-field-title,
.sidebar-block .views-field-title a,
#block-cldenewsoptinsidebarformstack p,
.sidebar-block .views-field-title a,.sidebar-block .views-field-title {
	color: #941027;
}
@media (max-width: 767px){
	.navbar-we-mega-menu.navbar .dropdown-menu>a:after {
		color: #941027;
	}
}



.home-exclusives .view-header {
	border-top: #004071 solid 4px;
}
.border-top {
	border-top: 1px solid #d5d5d5;
	padding-top: 10px;
}
.under-news .home-block .view-content .views-row, .region-bottom-content .flex .home-block .views-row, .tri-video .views-row, .media-page .view-content .views-row {
	border-bottom: 1px solid #d5d5d5;
}
/*multimedia pages*/
.media-page .view-header h1 {
	border-top: 5px solid #004071;
	color: #004071;

}
.media-page .border-bottom {
	border-bottom: 4px solid #004071;
}

#block-cldenewsoptinsidebarformstack h3 {
	color: #004071;

	}
.related-content .view-header {
	border-bottom: 1px solid #004071;
}
.issue-page .view-header .flex  strong {
	color: #004071;
}
/*special landing page titles with border on top*/
.path-taxonomy .view-header h2 .field--name-name, .path-taxonomy #block-hmp-journal-c-page-title .page-title, .path-webinars #block-hmp-journal-c-page-title .page-title, .path-polls #block-hmp-journal-c-page-title .page-title, .path-cme #block-hmp-journal-c-page-title .page-title, .path-cath-lab-videos #block-hmp-journal-c-page-title .page-title, .path-supplements #block-hmp-journal-c-page-title .page-title, .path-archive #block-hmp-journal-c-page-title .page-title, .path-blogs #block-hmp-journal-c-page-title .page-title {
	border-top: 5px solid #004071;
	color: #004071;
}
.iss-num a, .issue-page .view-header .flex  strong {
	color: #454545;
}
.view-header h2 {
	color: #004071;
	}
/*right sidebar internal pages*/
.sidebar-block {
	background: #f5f5f5;
	border-top: 1px solid #004071;
}
.sidebar-block h2 {
	color: #004071;
	}
.sidebar-block .views-row, .border-bottom,.related-content .views-row {
	border-bottom: 1px solid #d5d5d5;
}
 .home-video .view-header, .home-block .view-header {
	border-top: #004071 solid 4px;
}